RubyGems Navigation menu

commander 4.1.1

The complete solution for Ruby command-line executables. Commander bridges the gap between other terminal related libraries you know and love (OptionParser, HighLine), while providing many new features, and an elegant API.

Versões:

  1. 4.6.0 - April 09, 2021 (37,5 KB)
  2. 4.5.2 - March 12, 2020 (37 KB)
  3. 4.5.1 - March 08, 2020 (37 KB)
  4. 4.5.0 - January 21, 2020 (36,5 KB)
  5. 4.4.7 - October 22, 2018 (36,5 KB)
  6. 4.1.1 - February 16, 2012 (29,5 KB)
Mostrar todas as versões (39)

Runtime Dependencies (1):

  • highline ~> 1.6.11
  • Development Dependencies (3):

    Donos:

    Autores:

    • TJ Holowaychuk, Gabriel Gilder

    SHA 256 checksum:

    c8528839aae0b3f1852cc59d8355d5a18e08aa49670951ab1cd1928a5917cf95

    Total de downloads 23.738.158

    Desta versão 3.439

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: